.clsMainText1{
	width:330px;
	float:right;
	padding-bottom:30px;
}

.clsMainText2{
	width:330px;
	float:left;
	padding-bottom:30px;
}

.clsProductImage{
	max-width:240px;
	float:left;
	margin:0 30px 30px 0;
}

.clsPrice{
	color:#810A0A;
	font-size:16px;
	font-weight:bold;
	margin:6px 0 6px 0;
}

button.clsBtn, input.clsBtn{
	color:#fff;
	font-size:14px;
	cursor:pointer;
	padding:1px 5px 2px 5px;
	border:0 none;
	background:#810A0A;
}